[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=MPW Police Ford Mustang GT

[BASIC]
GRAPHICS_OFFSET=0,-0.61,-0.19
GRAPHICS_PITCH_ROTATION=-0.35
TOTALMASS=1885
INERTIA=1.880,1.410,4.780

[GRAPHICS]
DRIVEREYES=0.367527,1.19612,-0.264441
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-3.089687
BUMPER_CAMERA_POS=0.000000,0.400000,2.019999
BONNET_CAMERA_POS=0.000000,0.590000,0.950001
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=7
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.2
STEER_ASSIST=0.77
STEER_LOCK=486
STEER_RATIO=14.7
LINEAR_STEER_ROD_RATIO=0.00275

[FUEL]
CONSUMPTION=0.0026
FUEL=30
MAX_FUEL=85

[FUELTANK]
POSITION=0,-0.2426986,-1.968706

[RIDE]
PICKUP_FRONT_HEIGHT=-0.338
PICKUP_REAR_HEIGHT=-0.350

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

